SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000862: xtaccess.cgi: add rule form displays "update rule" instead of "create rule" when creating a new rule - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000862Endian FirewallGUIpublic2008-05-22 16:572008-07-27 20:18
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000862: xtaccess.cgi: add rule form displays "update rule" instead of "create rule" when creating a new rule
Descriptionadd rule form displays "update rule" instead of "create rule" when creating a new rule
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001339)
simon-endian (developer)
2008-06-19 16:31

page was not reloaded when clicking on cancel button

- Issue History
Date Modified Username Field Change
2008-05-22 16:57 peter-endian New Issue
2008-05-22 16:57 peter-endian Status new => assigned
2008-05-22 16:57 peter-endian Assigned To => simon-endian
2008-06-03 10:07 peter-endian Target Version 2.2 => 2.2-rc2
2008-06-19 16:31 simon-endian Status assigned => resolved
2008-06-19 16:31 simon-endian Fixed in Version => 2.2-rc2
2008-06-19 16:31 simon-endian Resolution open => fixed
2008-06-19 16:31 simon-endian Note Added: 0001339
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker